Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000086 [libFirm] sparc backend feature always 2011-08-29 13:42 2011-12-24 03:47
Reporter mohr View Status public  
Assigned To Matze
Priority normal Resolution fixed  
Status closed   Product Version
Summary 0000086: Passing structs by-value is not implemented yet
Description SPARC backend cannot handle struct-by-value parameters yet.

Breaks:
  opt/fehler033.c
  opt/inline.c
  opt/sparam.c
  spec/175.vpr
  spec/186.crafty
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000128)
Matze (administrator)
2011-10-19 22:22

implemented in 28aac01c6fc5a3546f1bd650d08d91a54ca75803

- Issue History
Date Modified Username Field Change
2011-08-29 13:42 mohr New Issue
2011-10-19 22:22 Matze Note Added: 0000128
2011-10-19 22:22 Matze Assigned To => Matze
2011-10-19 22:22 Matze Status new => resolved
2011-10-19 22:22 Matze Resolution open => fixed
2011-10-19 22:22 Matze View Status private => public
2011-12-24 03:47 Matze Status resolved => closed


Mantis 1.1.5[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker